## gexiv2 0.10.3

=== debian/changelog ===
gexiv2 (0.10.3-2) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/gir.smoketest:
     - Explicitly require GIR module version to avoid a warning on
       stderr (Closes: #803044).
     - Also rewrite to use python directly, instead of an unnecessary
       shell wrapper.

  [ Pino Toscano ]
  * debian/rules:
    - Enable parallel building (Closes: #802273).

  [ Luca Falavigna ]
  * debian/control:
    - Debian Shotwell Maintainers team does not really exist anymore,
      remove it from Maintainer, set myself as Maintainer (ad interim).
    - Remove XS-Testsuite field, no longer necessary.
  * debian/libgexiv2-2.symbols:
    - Refresh symbols file to include new cxx11 symbols.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 13 Dec 2015 11:18:52 +0100

gexiv2 (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/libgexiv2-2.symbols:
    - Refresh symbols file.
  * debian/rules:
    - Adjust dh_makeshlibs call.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 01 May 2015 16:33:29 +0200
