=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf,gir --dbg-package=libgexiv2-2-dbg

override_dh_auto_configure:
	dh_auto_configure -- --enable-introspection --enable-static

override_dh_makeshlibs:
	dh_makeshlibs -V 'libgexiv2-2 (>= 0.10.3)'

override_dh_installchangelogs:
	dh_installchangelogs NEWS
