=== debian/tests/control ===
Tests: smoketest
Depends: libgexiv2-dev,
         build-essential

Tests: gir.smoketest
Depends: gir1.2-gexiv2-0.10,
         python-gi
