## gexiv2 0.10.4

=== debian/changelog ===
gexiv2 (0.10.4-2) unstable; urgency=medium

  * Add patch 0004-get_orientation-Fix-abort-on-Minolta-meta-data.patch.
    Fixes an assertion when processing metadata from a not-rotated image
    from Minolta cameras. (Closes: #856101)

 -- Jason Crain <jason@inspiresomeone.us>  Sun, 26 Feb 2017 05:16:34 -0600

gexiv2 (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * Make compile warnings nonfatal.  Add --disable-Werror to debian/rules
    override_dh_auto_configure.
  * Add fix-typelib-install-directory.patch from upstream.  The .typelib files
    were being installed in $(datadir)/gir-1.0.  This patch moves them to the
    correct location $(libdir)/girepository-1.0.
  * Add always-install-vapi-file.patch from upstream.  The .vapi file was only
    being installed when valac was present.  This patch causes the pre-built
    vapi file to be used when valac is not available.
  * Update to standards version 3.9.8
  * Switch to automatic dbgsym packages
  * Move from debhelper 9 to 10
    - Remove --parallel and --with autoreconf, they're default now
  * Enable hardening flags.  Add DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Add linker flags -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
  * Remove shlibs:Depends for gir1.2-gexiv2-0.10.  There's no use for it when
    the package only contains python and typelib files and it causes a warning
    message.
  * Update debian/copyright.
    - Upstream has assigned copyright to SFC.
    - Add copyright of several new m4 macros.
    - Add comment clarifying origin of gexiv2-managed-stream.h.
  * Add debian/upstream/metadata
  * Remove Build-Depends on libtool-bin.  It's no longer necessary since
    upstream fixed their call to g-ir-scanner in
    https://bugzilla.gnome.org/765827.
  * Add debian/control VCS fields
  * Update debian/libgexiv2-2.symbols.
  * New maintainer (Closes: #755415)

 -- Jason Crain <jason@inspiresomeone.us>  Thu, 06 Oct 2016 14:39:18 +0000
