=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: gexiv2
 Section: libs
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
-Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Jason Crain <jason@inspiresomeone.us>
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
-               libtool-bin,
                libglib2.0-dev,
                libexiv2-dev (>= 0.21),
                gobject-introspection,
                libgirepository1.0-dev,
                python-gi,
                python3-gi
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/gexiv2
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gexiv2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gexiv2.git
 
 Package: libgexiv2-2
 Architecture: any
@@ -32,7 +32,6 @@
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Breaks: gir1.2-gexiv2-0.4
 Replaces: gir1.2-gexiv2-0.4
@@ -56,17 +55,3 @@
  features of Exiv2 available to GNOME applications.
  .
  This package contains the static library and header files.
-
-Package: libgexiv2-2-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libgexiv2-2 (= ${binary:Version})
-Multi-Arch: same
-Description: GObject-based wrapper around the Exiv2 library (debugging symbols)
- gexiv2 is a GObject-based wrapper around the Exiv2 library. It makes the basic
- features of Exiv2 available to GNOME applications.
- .
- This package contains debugging symbols.
