=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- \
	    --enable-introspection \
	    --enable-static \
	    --disable-Werror

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -V 'libgexiv2-2 (>= 0.10.3)'

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='libgexiv2-2-dbg (<< 0.10.4-1~)'
