## gexiv2 0.10.6

=== debian/changelog ===
gexiv2 (0.10.6-1) unstable; urgency=medium

  * New upstream version 0.10.6
  * Add package libgexiv2-doc.  Contains GTK-Doc API documentation for
    libgexiv2.
  * Add patch Fix-documentation-typos.patch.  Fixes various typos in the API
    documentation.
  * Update debian/watch to version 4
  * Use DEP-14 branch names.  Add debian/gbp.conf to set branch defaults.
  * Drop upstreamed patches
  * Add Build-Depends on valac.  Ensures that the vapi files can be rebuilt.
  * Run wrap-and-sort
  * debian/control:
    - Remove obsolete versioned dependency, Breaks, and Replaces.
    - Update Standards-Version to 4.0.0.
    - Remove Build-Depends on dh-autoreconf.  It's included with debhelper 10.
    - Change libgexiv2-dev from Multi-Arch foreign to same.
    - libgexiv2-dev: Add Depends on libexiv2-dev.  This version's pkg-config
      file added exiv2 to Requires.private so now it will not work without
      libexiv2-dev installed.
  * Update symbols file:
    - Add new symbol and remove private symbols which upstream has marked as
      hidden.
    - Dynamically associate C++ symbols with current version.  These are
      private symbols and not part of the ABI.  Dynamically generate a symbols
      file giving all of them the current library version.  This prevents new
      C++ symbols from causing warnings.
  * Update debian/copyright.  Update copyrights and change Format to use https
    url.

 -- Jason Crain <jason@inspiresomeone.us>  Tue, 27 Jun 2017 21:23:51 -0500
