=== debian/control ===
Source: gexiv2
Section: libs
Priority: optional
Maintainer: Jason Crain <jason@inspiresomeone.us>
Build-Depends: debhelper (>= 10),
               gobject-introspection,
               gtk-doc-tools,
               libexiv2-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libglib2.0-doc,
               python-gi,
               python3-gi,
               valac
Standards-Version: 4.0.0
Homepage: https://wiki.gnome.org/Projects/gexiv2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gexiv2.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gexiv2.git

Package: libgexiv2-2
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: GObject-based wrapper around the Exiv2 library
 gexiv2 is a GObject-based wrapper around the Exiv2 library. It makes the basic
 features of Exiv2 available to GNOME applications.
 .
 This package contains the shared library.

Package: gir1.2-gexiv2-0.10
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GObject-based wrapper around the Exiv2 library - introspection data
 gexiv2 is a GObject-based wrapper around the Exiv2 library. It makes the basic
 features of Exiv2 available to GNOME applications.
 .
 This package contains introspection data.

Package: libgexiv2-dev
Section: libdevel
Architecture: any
Depends: gir1.2-gexiv2-0.10 (= ${binary:Version}),
         libexiv2-dev,
         libgexiv2-2 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Multi-Arch: same
Suggests: libgexiv2-doc
Description: GObject-based wrapper around the Exiv2 library - development files
 gexiv2 is a GObject-based wrapper around the Exiv2 library. It makes the basic
 features of Exiv2 available to GNOME applications.
 .
 This package contains the static library and header files.

Package: libgexiv2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: GObject-based wrapper around the Exiv2 library - documentation
 gexiv2 is a GObject-based wrapper around the Exiv2 library. It makes the basic
 features of Exiv2 available to GNOME applications.
 .
 This package contains the API documentation.
