=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,19 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+
+include /usr/share/dpkg/pkg-info.mk
+
+# symbols.in files & their "generated" file names
+SYMBOLS_in := $(wildcard debian/*.symbols.in)
+SYMBOLS_generated := $(patsubst %.in,%,$(SYMBOLS_in))
 
 %:
 	dh $@ --with gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	    --enable-gtk-doc \
 	    --enable-introspection \
 	    --enable-static \
 	    --disable-Werror
@@ -15,8 +22,11 @@
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
-override_dh_makeshlibs:
+override_dh_makeshlibs: $(SYMBOLS_generated)
 	dh_makeshlibs -V 'libgexiv2-2 (>= 0.10.3)'
+
+debian/%.symbols: debian/%.symbols.in
+	sed -e 's/#CURVER#/$(DEB_VERSION_UPSTREAM)/g' $^ > $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
