=== debian/watch ===
version=4
http://ftp.gnome.org/pub/gnome/sources/gexiv2/([\d\.]+[02468])/gexiv2-([\d\.]+)\.tar\.xz
