## gexiv2 0.10.8

=== meson_options.txt ===
option('enable-gtk-doc', type: 'boolean', value: false, description: 'Enable generating the API reference (depends on GTK-Doc)')
option('disable-introspection', type: 'boolean', value : false, description: 'Disable GObject Introspection')
option('disable-vala', type: 'boolean', value: false, description: 'Disable generation of vala vapi file')
option('python2-girdir', type: 'string', value : 'auto', description : 'Installation dir for PyGObject2 overrides')
option('python3-girdir', type: 'string', value : 'auto', description : 'Installation dir for PyGObject3 overrides')
