=== debian/changelog ===
gexiv2 (0.10.8-1) unstable; urgency=medium

  * New upstream version 0.10.8
  * Drop Fix-documentation-typos.patch: applied upstream
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3. No changes needed.
  * Update symbols file
  * Build with meson. Static library is no longer built.
  * Update d/watch URL
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add lintian override for python-package-missing-depends-on-python.  The
    gir1.2-gexiv2-0.10 package contains gobject-introspection files and
    includes overrides for both Python 2 and 3.  It cannot declare a
    dependency on Python because it's possible to use the introspection files
    from Python 2, or 3, or many other languages.

 -- Jason Crain <jason@inspiresomeone.us>  Tue, 27 Feb 2018 11:09:33 -0600
