=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: libs
 Priority: optional
 Maintainer: Jason Crain <jason@inspiresomeone.us>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gobject-introspection,
                gtk-doc-tools,
                libexiv2-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libglib2.0-doc,
+               meson,
                python-gi,
                python3-gi,
                valac
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://wiki.gnome.org/Projects/gexiv2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gexiv2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gexiv2.git
+Vcs-Git: https://salsa.debian.org/debian/gexiv2.git
+Vcs-Browser: https://salsa.debian.org/debian/gexiv2
 
 Package: libgexiv2-2
 Architecture: any
