=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

include /usr/share/dpkg/pkg-info.mk

# symbols.in files & their "generated" file names
SYMBOLS_in := $(wildcard debian/*.symbols.in)
SYMBOLS_generated := $(patsubst %.in,%,$(SYMBOLS_in))

%:
	dh $@ --with gir --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Denable-gtk-doc=true

override_dh_makeshlibs: $(SYMBOLS_generated)
	dh_makeshlibs

debian/%.symbols: debian/%.symbols.in
	sed -e 's/#CURVER#/$(DEB_VERSION_UPSTREAM)/g' $^ > $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='libgexiv2-2-dbg (<< 0.10.4-1~)'
