## gexiv2 0.10.9

=== debian/changelog ===
gexiv2 (0.10.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Jason Crain ]
  * New upstream version 0.10.9
    - Avoids absolute build path in header file to make the build
      reproducible. (Closes: #891897)
  * Update d/copyright
  * Use static d/libgexiv2-2.symbols file.
    This was generated at build-time to automatically mark leaked C++
    symbols as optional. Changes to the build system have stopped leaking
    these symbols, so this is no longer necessary.
  * Bump Standards-Version to 4.2.1
  * Disable debhelper's autoreconf sequence.
    The upstream tarball was built without full autotools support, causing
    debhelper's autoreconf step to fail. The autoreconf is unnecessary since
    we build through meson, so disable it.
  * Remove d/source/options.
    The high compression level specified in this file causes a lintian
    warning stating that a high compression level may cause excessive memory
    usage.
  * Update d/upstream/metadata.
    Update URLs for GNOME's transition to gitlab.

 -- Jason Crain <jason@inspiresomeone.us>  Thu, 29 Nov 2018 15:53:53 -0700
