=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-gi,
                python3-gi,
                valac
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Projects/gexiv2
 Vcs-Git: https://salsa.debian.org/debian/gexiv2.git
 Vcs-Browser: https://salsa.debian.org/debian/gexiv2
