=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir --buildsystem=meson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Denable-gtk-doc=true

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='libgexiv2-2-dbg (<< 0.10.4-1~)'
