## gexiv2 0.12.0

=== debian/changelog ===
gexiv2 (0.12.0-2) unstable; urgency=medium

  * Drop patch Use-exiv2-version-0.25.patch.
    Exiv2 version 0.27 is now in Debian unstable. Drop this patch so gexiv2
    can build against it. (Closes: #942519, #950169)
  * Update Standards-Version to 4.5.0.
    No changes necessary.

 -- Jason Crain <jason@inspiresomeone.us>  Sun, 02 Feb 2020 04:29:42 -0700

gexiv2 (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Update d/copyright
    * Add gexiv2 mailing list to Upstream-Contact.
  * Update d/rules
    * Remove dbgsym migration code since migration is complete.
    * No longer need to specify meson build system since autotools build was
      removed.
    * Renamed enable-gtk-doc option to gtk_doc.
  * Update d/control
    * Bump debhelper level to 12.
    * Switch to the 'debhelper-compat' dependency style. Remove the d/compat
      file.
    * Update Standards-Version to 4.4.1 No changes necessary.
    * Add Rules-Requires-Root: no
  * Update symbols
  * Dynamically generate d/libgexiv2-2.symbols.
    Upstream removed the script which kept C++ symbols from being exported due
    to regressions on OpenBSD (https://gitlab.gnome.org/GNOME/gexiv2/issues/27).
    Mark all C++ symbols as optional since these aren't part of the API.
  * Use 'python3' instead of 'python' in autopkgtest.
    Thanks to Matthias Klose (Closes: #943447)
  * Install /usr/share/vala/vapi/gexiv2.deps.
    This file tells vala about dependencies.
  * Add patch Use-exiv2-version-0.25.patch.
    This modifies gexiv2 to use exiv2 version 0.25, the version currently in
    Debian unstable. Upstream is set to use exiv2 version 0.26 or later,
    which is only currently available in Debian experimental.

 -- Jason Crain <jason@inspiresomeone.us>  Fri, 01 Nov 2019 02:59:35 -0600
