=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Jason Crain <jason@inspiresomeone.us>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                gtk-doc-tools,
                libexiv2-dev,
@@ -13,7 +13,8 @@
                python-gi,
                python3-gi,
                valac
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Projects/gexiv2
 Vcs-Git: https://salsa.debian.org/debian/gexiv2.git
 Vcs-Browser: https://salsa.debian.org/debian/gexiv2
