=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 Tests: gir.smoketest
 Depends: gir1.2-gexiv2-0.10,
-         python-gi
+         python3-gi
