## gexiv2 0.12.1

=== meson_options.txt ===
option('gtk_doc', type: 'boolean', value: false, description: 'Enable or disable generating the API reference (depends on GTK-Doc)')
option('introspection', type: 'boolean', value : true, description: 'Enable or disable GObject Introspection')
option('vapi', type: 'boolean', value: true, description: 'Enable or disable generation of vala vapi file')
option('tools', type: 'boolean', value: true, description: 'Enable or disable building the commandline tools')
option('python2_girdir', type: 'string', value : 'auto', description : 'Installation dir for PyGObject2 overrides (default = auto, no disables python2)')
option('python3_girdir', type: 'string', value : 'auto', description : 'Installation dir for PyGObject3 overrides (default = auto, no disables python3)')
