=== debian/changelog ===
gexiv2 (0.12.1-1) unstable; urgency=medium

  * Update d/copyright
  * Remove python2 dependency.
    Remove the override file for the python2 bindings because python2
    support is being phased out. (Closes: #943093, #960711)
  * Update symbols
  * Remove "-Wl,--as-needed" linker flag.
    The bullseye toolchain defaults to linking with as-needed so this is no
    longer necessary.
  * Update debhelper-compat to 13

 -- Jason Crain <jason@inspiresomeone.us>  Mon, 08 Jun 2020 20:47:04 -0600
