=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Jason Crain <jason@inspiresomeone.us>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                libexiv2-dev,
@@ -10,7 +10,6 @@
                libglib2.0-dev,
                libglib2.0-doc,
                meson,
-               python-gi,
                python3-gi,
                valac
 Rules-Requires-Root: no
