=== debian/changelog ===
gexiv2 (0.14.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Dec 2024 14:44:29 -0800

gexiv2 (0.14.0-1) unstable; urgency=medium

  [ Jason Crain ]
  * New upstream version 0.14.0 (Closes: #994628)
  * Update d/copyright
  * Update symbols
  * Update Standards-Version to 4.6.0.1
  * Upstream Metadata: remove Homepage field.
    This field is not part of the DEP-12 specification.

  [ Laurent Bigonville ]
  * Move the package under the Debian GNOME team umbrella.
    Use the gnome sequence to generate the debian/control file
  * debian/gbp.conf: Use the same file as the other GNOME packages

 -- Laurent Bigonville <bigon@debian.org>  Mon, 18 Oct 2021 22:07:26 +0200
