=== debian/control ===
--- 
+++ 
@@ -1,8 +1,15 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gexiv2
 Section: libs
 Priority: optional
-Maintainer: Jason Crain <jason@inspiresomeone.us>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jason Crain <jason@inspiresomeone.us>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                gobject-introspection,
                gtk-doc-tools,
                libexiv2-dev,
@@ -13,10 +20,10 @@
                python3-gi,
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://wiki.gnome.org/Projects/gexiv2
-Vcs-Git: https://salsa.debian.org/debian/gexiv2.git
-Vcs-Browser: https://salsa.debian.org/debian/gexiv2
+Vcs-Git: https://salsa.debian.org/gnome-team/gexiv2.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gexiv2
 
 Package: libgexiv2-2
 Architecture: any
