=== debian/tests/control ===
Tests: smoketest
Depends: build-essential, libgexiv2-dev

Tests: gir.smoketest
Depends: gir1.2-gexiv2-0.10, python3-gi
