## gexiv2 0.14.1

=== debian/changelog ===
gexiv2 (0.14.1-1) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release
    - Clean-up python support
    - Drop python2 support
    - Add option for building tests
    - Only run python tests when python is enabled
    - Fix get_gps_info() return data with unset altitude
      (https://gitlab.gnome.org/GNOME/gexiv2/-/issues/72)
    - Fix generate_xmp_packet() ignoring its parameters
      (https://gitlab.gnome.org/GNOME/gexiv2/issues/69)
    - Fix gexiv2-tool to call initialize()
    - Fix crash when calling gexiv2_metadata_set_tag_multiple with empty
      list (https://gitlab.gnome.org/GNOME/gexiv2/issues/70)

  [ Jeremy Bícha ]
  * Build-Depend on dh-sequence-gir
  * debian/rules: Run build tests
  * Update debian/upstream/metadata

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 09:50:19 -0400
