=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gexiv2
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jason Crain <jason@inspiresomeone.us>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                dh-sequence-gnome,
-               gobject-introspection,
                gtk-doc-tools,
                libexiv2-dev,
                libgirepository1.0-dev,
