## gexiv2 0.14.2

=== debian/changelog ===
gexiv2 (0.14.2-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:06:57 +0000

gexiv2 (0.14.2-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:40:12 +0000

gexiv2 (0.14.2-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:29:30 +0000

gexiv2 (0.14.2-2) unstable; urgency=medium

  * Revert "Set DEB_PYTHON_INSTALL_LAYOUT=deb to work around bug 1041537"
  * Revert "debian/rules: Don't install pycache files"
    Those changes aren't needed after debhelper 13.11.5
  * debian/copyright: trivial update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 10:09:43 -0400

gexiv2 (0.14.2-1) unstable; urgency=medium

  * New upstream release
  * Set DEB_PYTHON_INSTALL_LAYOUT=deb to work around bug 1041537
    (Closes: #1042112)
  * debian/rules: Don't install pycache files
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:34:21 +0300
