=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gexiv2
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jason Crain <jason@inspiresomeone.us>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jason Crain <jason@inspiresomeone.us>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -19,7 +20,7 @@
                python3-gi,
                valac
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.gnome.org/Projects/gexiv2
 Vcs-Git: https://salsa.debian.org/gnome-team/gexiv2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gexiv2
