## gexiv2 0.14.3

=== debian/changelog ===
gexiv2 (0.14.3-1build1) plucky; urgency=medium

  * No-change rebuild for libexiv2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Nov 2024 12:01:15 +0000

gexiv2 (0.14.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 16:18:21 -0400
