=== debian/changelog ===
gexiv2 (0.14.6-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing gir1.2-*-dev B-D as reported by dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control, d/rules: Don't require gtk-doc when not building -doc
    package
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 07:18:14 -0400

gexiv2 (0.14.6-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream stable release
    - Fix get_tag_multiple for tags that have LangAlt and contain ","
    - Fix a memory leak when calling open_* multiple times on the same
      Metadata object
    - Relicense GExiv2.py from LGPL-2.1-or-later to GPL-2.0-or-later,
      matching most of the other code
    - Windows symbol export control not relevant in Debian
    - CI changes not relevant in Debian
  * d/copyright: Update
  * d/gbp.conf, d/watch: Only watch for 0.14.x versions.
    0.15.x includes API/ABI breaks and will need a transition, and
    probably a separate parallel-installable gexiv2-0.16 source package.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Aug 2025 05:17:54 -0400
