=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Jason Crain <jason@inspiresomeone.us>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               gtk-doc-tools,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libexiv2-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev,
-               libglib2.0-doc,
                meson,
                python3-gi,
                valac
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Build-Depends-Indep: gtk-doc-tools <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+Standards-Version: 4.7.2
 Homepage: https://wiki.gnome.org/Projects/gexiv2
 Vcs-Git: https://salsa.debian.org/gnome-team/gexiv2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gexiv2
@@ -48,7 +49,9 @@
          libexiv2-dev,
          libgexiv2-2 (= ${binary:Version}),
          libglib2.0-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides},
 Multi-Arch: same
 Suggests: libgexiv2-doc
 Description: GObject-based wrapper around the Exiv2 library - development files
@@ -58,6 +61,7 @@
  This package contains the static library and header files.
 
 Package: libgexiv2-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
