=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

include /usr/share/dpkg/pkg-info.mk

built_binaries := $(shell dh_listpackages)

# symbols.in files & their "generated" file names
SYMBOLS_in := $(wildcard debian/*.symbols.in)
SYMBOLS_generated := $(patsubst %.in,%,$(SYMBOLS_in))

%:
	dh $@

configure_flags = \
	-Dtests=true \
	$(NULL)

ifeq ($(filter %-doc,$(built_binaries)),)
configure_flags += -Dgtk_doc=false
else
configure_flags += -Dgtk_doc=true
endif

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_makeshlibs: $(SYMBOLS_generated)
	dh_makeshlibs

debian/%.symbols: debian/%.symbols.in
	sed -e 's/#CURVER#/$(DEB_VERSION_UPSTREAM)/g' $^ > $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS
